*{
    margin: 0;
    padding: 0;
}
.sonu-service-main{
    height: auto;
    background-color: #ffffff;
}
.sonu-service-main .sonu-service-heading{
    height: 150px;
}
.sonu-service-main .sonu-service-heading p{
     font-size: 30px;
    font-weight: 600;
    margin: 0px 15px;
    color: #0b0b0b;
    position: relative;
    font-family: 'Inter', sans-serif;
}
.sonu-service-main .sonu-service-heading p::before{
    content: ' ';
    height: 4px;
    width: 50px;
    background-color: #00665f;
    position: absolute;
    top: 100%;
    left: 0;
}
.sonu-service-main .sonu-service-heading p::after{
    content: ' ';
    height: 4px;
    width: 25px;
    background-color: #00665f;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: 8px;
}
.sonu-service-main .sonu-service-main-container{
    height: 565px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-service-main-container .sonu-service-sub-container{
    height: 100%;
    width: 80%;
    /* border: 1px solid white; */
    
}
.sonu-service-sub-container .sonu-service-sub-container1{
    height: 48%;
    width: 100%;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    
}
.sonu-service-sub-container1 .sonu-service-card{
    width: 30%;
    height: 100%;
    background-color: #d6fdf9;
    border-radius: 10px;
}
.sonu-service-card .sonu-service-card-icon{
    height: 100px;
     /* border: 1px solid white; */
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-service-card .sonu-service-card-icon i{
    font-size: 40px;
    color: #00665f;
     margin-top: 30px;
}
.sonu-service-sub-container1 .sonu-service-card:hover{
    background-color: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 6px #00665fa9);
}

.sonu-service-card .sonu-service-card-heading{
    height: 40px;
    /* border: 1px solid white; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.sonu-service-card .sonu-service-card-heading p{
    color: #0b0b0b;
    font-size: 25px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
}
.sonu-service-card .sonu-service-card-text{
    height: 60px;
    /* border: 1px solid white; */
    
}
.sonu-service-card .sonu-service-card-text p{
    text-align: center;
    font-family: 'Inter', sans-serif;
    color: #e8dfeca9;
    font-size: 14px;
    margin-top: 8px;
    line-height: 20px;
}
.sonu-service-sub-container .sonu-service-sub-container2{
    height: 48%;
    width: 100%;
    /* border: 1px solid red; */
     display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 20px;
}
.sonu-service-sub-container2 .sonu-service-card{
    width: 30%;
    height: 100%;
    background-color: #d6fdf9;
    border-radius: 10px;
}
.sonu-service-sub-container2 .sonu-service-card:hover{
    background-color: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 6px #00665fa9);
}

.sonu-service-card .sonu-service-card-heading{
    height: 40px;
    /* border: 1px solid white; */
    display: flex;
    align-items: center;
    justify-content: center;
}
/* .sonu-service-card .sonu-service-card-heading p{
    color: #0b0b0b;
    font-size: 25px;
    font-family: 'Inter', sans-serif;
    font-weight: 600;
} */
.sonu-service-card .sonu-service-card-text{
    height: 60px;
    /* border: 1px solid white; */
    
}
.sonu-service-card .sonu-service-card-text p{
    text-align: center;
    font-family: 'Inter', sans-serif;
    color: #0b0b0b;
    font-size: 14px;
    font-weight: 600;
    margin-top: 8px;
    line-height: 20px;
}